

/* ----------------------- BOXES ------------------------- */



.box {margin-bottom:19px;}



.box-head {

	color:#fff;

	font-size:15px;

	line-height:20px;

	text-transform:uppercase;

	font-family: 'Glegoo', serif;

	background:url("../images/rtbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

	font-weight:normal;

	padding:9px 0 9px 14px;

	margin-bottom:10px;

}

.box-head a {

	color:#fff;

	text-decoration:none;

}

.box-head a:hover {

	color:#999999;

}



.box-body {}



.box-body ul {margin:0; padding:2px 0 0 0; list-style:none;}

.box-body ul li:first-child{

	background:none;

	padding-bottom:4px;

}

.box-body ul li {

	padding:8px 0 5px 10px;

}

.box-body ul li+li{

	padding-bottom:5px;

}

.box-body ul li+li+li+li+li+li{

	padding-bottom:4px;

}

.box-body ul li a {

	color:#575656;

	font-size:11px;

	line-height:16px;

	text-decoration:none;

	font-family: 'Droid Sans', sans-serif;

	background:url(../images/marker1.png) no-repeat 0 3px;

	padding:0 0 0 13px;

}

.box-body ul li.category-products a:hover,

.box-body ul li .category-subs-parent-selected,

.box-body ul li .category-subs-selected,

.box-body ul li a:hover {

	color:#999;

}

.box-body ul li.category-products {

	padding-left:16px!important;

}

.box-body ol {margin:0; padding:0; list-style:none;}

.box-body ol li {

	width:200px;

	overflow:hidden;

	background:#fff;

	border:1px solid #e8e8e8;

	margin:7px 0 9px 0;

	padding:18px 13px 4px 5px;

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}

.box-body ol li:hover{

	border-color:#d2d2d2;

	background:#e5e5e5;

}

.box-body ol li a img{

	float:left;

	width:80px;

	height:80px;

	margin:-12px 12px 0 0;

}

.box-body ol li a {

	color:#9b9a9a;

	font-size:12px;

	line-height:12px;

	font-family: 'Droid Sans', sans-serif;

	text-decoration:none;

}

.box-body ol li .price{

	display:block;

	margin:-4px 0 0 0;

}

.box-body ol li a:hover {

	color:#000;

}





/* ----------------------- LISTING BOXES ------------------------- */





#categories {}





#moreinformation {}





#information {}





#bestsellers {}

#bestsellers .box-head{

	background:url(../images/menu-bg.jpg) 0 0 repeat;

	margin:0;

}





#ezpages {}





#orderhistory {}

#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 0px;}

#orderhistory .no-bg{ background:none; padding:0;}

#orderhistory a{ display:inline; background:none; padding:0;}





/* ----------------------- BANNER BOXES ------------------------- */



#bannerbox {}



#bannerbox2 {}



#bannerboxall {}







/* ----------------------- PRODUCT BOXES ------------------------- */



#featured a img, 

#whatsnew a img, 

#specials a img, 

#reviews a img, 

#manufacturerinfo img, 

#productnotifications img {margin:0 0 8px;}



#reviews img {margin:5px 0 0;}







#featured {}

#featured .box-body{ text-align:center;}

#featured .box-body .normalprice {text-decoration:line-through; color:#000000;

	font-size:19px;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;}

#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000;

	font-size:19px;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;}





#whatsnew {}

#whatsnew .box-body{ text-align:center;}

#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000000;

	font-size:19px;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;}

#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#990000;

	font-size:19px;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;}





#specials {}

#specials .box-body{ text-align:center;}

#specials .box-body .normalprice {text-decoration:line-through; color:#000000;

	font-size:19px;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;}

#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#000000;

	font-size:19px;

	line-height:33px;

	font-family: 'Glegoo', serif;

	font-weight:normal;}





#reviews {}

#reviews .box-body{ text-align:center;}



#manufacturerinfo {}





#productnotifications {}

#productnotifications .box-body{ text-align:center;}









/* ----------------------- FORM BOXES ------------------------- */



#search {



}



#search .box-body{

	overflow:hidden;

	width:100%;

	padding:0 0 6px 0px;

}

#search .advsearch{

	color:#464646;

	font-size:13px;

	line-height:24px;

	text-decoration:underline;

	text-transform:lowercase;

	font-family: 'Droid Sans', sans-serif;

	margin:0 0 0 0px;

}

#search .advsearch:hover{ text-decoration:none;}

#search input{ border:solid 0px; padding:0; background:url(../images/search.gif) no-repeat 0 0;  width:33px; height:22px; vertical-align:middle; float:right; margin-right:4px; display:none; text-indent:-1000px; cursor: pointer;}

#search .input1{

	display:block;

	border:solid 1px #e8e8e7; 

	width:214px!important;

	cursor:text;

	padding: 5px 2px 5px 2px; 

	border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	position:relative;

	background:#fff;

	text-indent:0;

	height:15px!important;

	margin:0 0px 11px 0;

}





#manufacturers {}

#manufacturers .box-body {text-align:center;}





#currencies {}

#currencies .box-body {text-align:center;}

#currencies select{ width:90%;}





#recordcompanies {}

#recordcompanies .box-body {text-align:center;}





#musicgenres {}

#musicgenres .box-body {text-align:center;}







/* ----------------------- TEXT BOXES ------------------------- */



#languages {}

#languages .box-body {text-align:center;}





#whosonline {}

#whosonline .box-body {text-align:center;}





#documentcategories {}





#shoppingcart {}

#shoppingcart .cart_line {}

#shoppingcart #cartBoxEmpty {text-align:center;}

#shoppingcart li a{ padding:0; background:none;}

span.category-subs-parent, .category-subs-parent{ color: #355840; text-decoration: underline;}